TRUNCATE
    "trash_type_mapping",
    "planned_pick_dates",
    "raw_pick_dates_history",
    "picks",
    "measurements",
    "sensor_history",
    "container_vendor_data_history",
    "ksnko_items",
    "ksnko_containers_history",
    "ksnko_stations_history",
    "ksnko_bulky_waste_stations";
